e Kodi 17.0 Krypton non è compatibile con la vecchia scatola di Android può essere scaricato FTMC

上周有些人很当时的消息告诉大家每个人都需要升级到最新版本的Kodi 17.1 Krypton对于旧版或便宜的Android机箱无法访问运行较新版本的Kodi所需的Android 5.0固件这是一个很大的障碍FTMC是一种仅在最糟糕的情况下使用的解决方案即您的Android设备不兼容于Android 5.0,而您真的无法升级到新设备如果您负担得起我们建议您升级到新的Android TV盒子

FTMC是Kodi 16.1 Jarvis的叉子它已经占据了Kodi 17 Krypton和SPMC的一部分他们升级了与更新的HTTPS协议不兼容的Kodi 16 Jarvis部分从而导致目前仍在运行的Kodi 16.1 Jarvis版本显然在某些时候设备升级仍然是必要的但是告诉那些从2012年起仍然使用Apple TV 2设备的人至少可以继续让你从你购买的Android盒子中获得更多的生命

Si prega di notare,我们不建议安装FTMC这只是一个仅用于在最坏的情况下的解决方案!如果你想查看最好的Android电视机的列表有一些非常成本有效的选择

下载FTMC for Android

FTMC Build 25

用于Rockchip器件的FTMC Build 25

Un ringraziamento speciale A tal fine la riparazione superceleron。Prima di andare,Parleremo di nuovo,Questa non è una soluzione corretta,I miglioramenti nella tecnologia e le versioni precedenti di Cody, non saranno conservati più a lungo。Si applica ora,Ma questo è solo ora。

 

Utilizzare una traduzione automatica da Google:

https://www.tvaddons.ag/ftmc-android-kodi

(2716)

lascia un commento